TestGroup:
    test_group: acc-sm-oleg422-client
    testhost: oleg422-client
    submission: Thu Apr 18 15:12:45 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Thu Apr 18 15:12:48 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_27Cj
            status: PASS
            duration: 1
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 17
        status: PASS
